body, h1, h2, h3, h4, h5, h6, p, ol, ul, li, a, span, div, header, main, footer, button {font-family: "Arial" !important;}
.global-header {max-height:120px;}

html, body, div, p, h1, h2, h3, h4, h5, h6, a, ul, ol, li, input, select, option, label, span {font-family:"Arial" !important;}

.site-logo {display:inline-block !important; padding-bottom:0px !important; margin-bottom: 10px !important;}

.form-control::-webkit-input-placeholder {font-family:"Arial" !important; font-weight:normal !important;}  
  .form-control:-moz-placeholder {font-family:"Arial" !important; font-weight:normal !important;}  
.form-control:-ms-input-placeholder {font-family:"Arial" !important; font-weight:normal !important;}  
.form-control::-moz-placeholder {font-family:"Arial" !important; font-weight:normal !important;}  